<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer in each sentence.</b>]]></rubric>

<audio></audio>

<questions>

<question>
<sentence><![CDATA[Techotl turns round [#] the room.]]></sentence>
<options>
<option answer="correct">to leave</option>
<option>leave</option>
</options>
</question>

<question>
<sentence><![CDATA[A ghostly light begins [#] in the darkness.]]></sentence>
<options>
<option>shine</option>
<option answer="correct">shining</option>
</options>
</question>

<question>
<sentence><![CDATA[The Burning Skull wants [#] Techotl. ]]></sentence>
<options>
<option answer="correct">to kill</option>
<option>killing</option>
</options>
</question>

<question>
<sentence><![CDATA[Techotl is under a spell and can’t [#] his sword.]]></sentence>
<options>
<option answer="correct">lift</option>
<option>to lift</option>
</options>
</question>

<question>
<sentence><![CDATA[The man stops Techotl [#] a knife into him.]]></sentence>
<options>
<option>to drive</option>
<option answer="correct">driving</option>
</options>
</question>

<question>
<sentence><![CDATA[Valeria and Conan enjoy [#] Techotl.]]></sentence>
<options>
<option>to help</option>
<option answer="correct">helping</option>
</options>
</question>

<question>
<sentence><![CDATA[Valeria prefers [#] outside in the open air.]]></sentence>
<options>
<option>fight</option>
<option answer="correct">fighting</option>
</options>
</question>

<question>
<sentence><![CDATA[Techotl says they must [#] to the western gate. ]]></sentence>
<options>
<option answer="correct">hurry</option>
<option >hurrying</option>
</options>
</question>

<question>
<sentence><![CDATA[Conan and Valeria decide [#] with him.]]></sentence>
<options>
<option answer="correct">to go</option>
<option>going</option>
</options>
</question>

<question>
<sentence><![CDATA[Olmec will [#] them everything, promises Techotl.]]></sentence>
<options>
<option answer="correct">tell</option>
<option>telling</option>
</options>
</question>

</questions></exercise>